@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol, ul, dl {
	list-style: none;
	padding: 0;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.fs12px {
	font-size: 12px;
}
.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-ico {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent-num {
	text-indent: -4em;
	margin-left: 4em;
}
.container .indent-num .num{
	width: 4em;
	display: inline-block
}
.container .indent *,
.container .indent05 *,
.container .indent-ico *,
.container .indent-num *{
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}
.container .mb24px {
	margin-bottom: 24px;
}
.container .mb40px {
	margin-bottom: 40px;
}
.container .clear {
	clear: both;
}
.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}
.fs12px {
	font-size: 0.75em;
}
.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
	
	position: relative;
	top: 0;
	left: 0;
}

.font-mincho{
  font-family: 'Noto Serif JP', serif;
}

.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw480px {
	max-width: 480px;
	margin: 0 auto;
}
.container .mw720px {
	max-width: 720px;
	margin: 0 auto;
}

.container .txt-c {
	text-align: center;
}

.container .txt-r {
	text-align: right;
}

/* head */
.head-box {
}

.head-box .bg-box{
	background-color: #f6cf8b;
	background-image:url("head_img01_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
  background-position: left top;
	line-height: 1;

	padding-top: calc( (345 / 750) * 100% );
	
	position: relative;
	z-index: 1;
}

.head-box .h1-sub-box{
  position: absolute;
	z-index: 1;
	top: 1%;
	left: -5%;
	width: 50%;
}

.head-box .h1-box{
  position: absolute;
	z-index: 1;
	bottom: 4%;
	left: 10%;
	width: 52%;
}

@media screen and (min-width: 768px) { /* tab pc */
 	div.head-box .bg-box{
		background-image:url("head_img01_pc.jpg");
	}
	
	div.head-box .h1-sub-box{
		top: 3%;
		left: 0;
		width: 42.2%;
	}
	div.head-box .h1-box{
	}
}

/* lead */
.lead-box {
	font-weight: bold;
	padding: 1.5em 4% 2em;
	
	border-bottom: 4px solid #84a729;
	margin-bottom: 2em;
}

.lead-box .inner-box{
  max-width: 800px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		padding: 1.5em 4% 2em;
		margin-bottom: 3em;
	}
}

/* sec common */
.sec{
	overflow: hidden;
}

.p2 .sec1,
.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 + .sec-sub2 {
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.p1 .sec1,
	div.container .sec + .sec {
		margin-top: 6em;
	}
  div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 + .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
	line-height: 1.3;
  margin-bottom: 40px;
	padding: 0 4% 24px;
	
	border-bottom: 4px solid #84a729;
}

.container .sec .sec-ttl-box h2 {
	font-size: 5.5vw;
	font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab sp */
	div.container .sec .sec-ttl-box {
		margin-bottom: 40px;
	}
	div.container .sec .sec-ttl-box h2 {
		font-size:min(5.5vw,30px);
	}
}

/* sec img */
.sec-img-box{
  text-align: center;
}

.sec-img-box .img-title{
  text-align: center;
  margin-bottom: 1em;
  font-size: 125.00%; /* 20px */
  font-weight: bold;
}

.img-note-box{
  margin: 1em auto 0;
	font-size: 0.75em;
	text-align: left;
}

.note-box{
	font-size: 0.75em;
}

.container .sec-txt-box p + p{
  margin-top: 1.5em;
}


/* proof */
.container .proof-flex-box .img-box{
	margin: 0 auto 2em;
	max-width: 320px;
}
.container .proof-flex-box .img-box .title-box{
	text-align: center;
	margin-bottom: 1em;
	font-weight: bold;
	font-size:min(3.2vw,112.50%);
	
	width: calc(100% + 8%);
	position: relative;
	left: -4%;
}

.container .proof-flex-box .img-box .logo-box{
	max-width: 240px;
	margin: 0 auto 0.5em;
}

.container .proof-flex-box .img-box .img-text-box{
	font-size: 0.75em;
	line-height: 1.4;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.container .proof-flex-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.container .proof-flex-box .img-box{
		-ms-flex-preferred-size: 34%;
		flex-basis: 34%;
		
		margin: 0;
		max-width: none;
	}
	div.container .proof-flex-box .rule-box{
		-ms-flex-preferred-size: 62%;
		flex-basis: 62%;
	}
}

/* attention */
.container .attention-flex-box .img-box{
	margin: 2em auto 16px;
	max-width: 320px;
}
.container .attention-flex-box .img-box .title-box{
	max-width: 180px;
	margin: 0 auto 1em;
}
.container .attention-flex-box .img-box .logo-box{
	max-width: 240px;
	margin: 0 auto;
}
.container .attention-flex-box .text-box .text-title-box{
	color: #84a729;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.4;
	margin-bottom: 0.5em;
}
.container .attention-flex-box .text-box .text-title-box > *{
	font-size: 1em;
}
@media screen and (min-width: 768px) { /* tab pc */	
	div.container .attention-flex-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
		
		-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
		
		margin-bottom: 1em;
	}
	div.container .attention-flex-box .img-box{
		-ms-flex-preferred-size: 31%;
		flex-basis: 31%;
		
		margin: 0;
		max-width: none;
	}
	div.container .attention-flex-box .text-box{
		-ms-flex-preferred-size: 66%;
		flex-basis: 66%;
	}
	
	div.container .attention-flex-box .text-box .text-title-box{
		font-size:min(4vw,35px);
	}
}

/* bg green box */
.container .bg-green-box{
	background-color: #84a729;
	color: #ffffff;
}

/* message */
.message-box{
	border-top: 4px solid #84a729;
	padding-top: 52px;
}

.message-box .relative{
	position: relative;
	z-index: 1;
}

.message-box .message{
	display: block;
	position: absolute;
	top: -48px;
	left: -3%;
	
	width: 112px;
	height: 56px;
	background-position: center;
}

.container .message-box .message-flex-box .img-box{
	margin: 16px auto;
	max-width: 240px;
}

.container .message-box .message-flex-box .img-box .prof-box{
	padding-top: 0.5em;
	text-align: left;
}

.container .message-box .message-flex-box .img-box .prof-box .title{
	font-size: 0.75em;
}

.container .message-box .message-flex-box .img-box .prof-box .name{
	font-size: 1.5em;
	font-weight: bold;
}

.container .message-box .message-flex-box .img-box .prof-box .name .shi{
	font-size: 0.7em;
}

.container .message-box .message-flex-box .text-box .sec-txt-box{
	font-size: calc((14/16) * 1em);
}

.container .message-box .message-flex-box .text-box .text-title-box{
	color: #84a729;
	line-height: 1.4;
	margin-bottom: 0.5em;
	
	font-size: 1.5em;
}

.container .message-box .message-flex-box .text-box .text-title-box > *{
	font-size: 1em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.message-box{
		padding-top: 40px;
	}
	div.message-box .message{
		top: -32px;
		left: auto;
		right: calc(60% - 1%);

		width: 112px;
		height: 56px;
	}
	
	div.container .message-box .message-flex-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		
		-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
	}
	div.container .message-box .message-flex-box .img-box{
		-ms-flex-preferred-size: 33%;
		flex-basis: 33%;
		
		margin: 0;
		max-width: none;
	}
	div.container .message-box .message-flex-box .text-box{
		-ms-flex-preferred-size: 62%;
		flex-basis: 62%;
	}
	
	div.container .message-box .message-flex-box .text-box .text-title-box{
		font-size:min(4vw,20px);
	}
}

.last-sec{
	border-top: 4px solid #84a729;
	padding: 5em 0 3em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.last-sec{
		padding: 7em 0 3em;
	}
}


/* thanks */
.container .thanks-box{
	text-align: center;
  padding: 0 10%;
}

.container .thanks-box .logo-box{
  max-width: 320px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) { /* tab pc */
	/* thanks */
	div.container .thanks-box{
		padding: 0;
    max-width: 540px;
    margin: 0 auto;
	}
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */	
	div.container .thanks-box a{
		transition: all 0.2s ease 0s;
	}
	div.container .thanks-box a:hover,
	div.container .thanks-box a:hover *{
		text-decoration: underline;
	}
}

.longurl {
	word-break: break-all;
}

/* next page */
.next-page-box{
	overflow: hidden;
	text-align: center;
}

.next-page-box a{
	color: #000;
	text-decoration: none;
	line-height: 1.6;
	text-align: center;
	display: inline-block;
}

.next-page-box a .icon {
	width: 240px;
  padding: 0 1em 8px;
	margin-bottom: 32px;
	line-height: 1;
  
	display: inline-block;
	position: relative;
	z-index: 1;
	
	color: #cb3e92;
}

.next-page-box a .icon::after{
	content: " ";
	display: block;
	line-height: 1;
	width: 100%;
	height: 4px;
	background-color: #cb3e92;
	position: absolute;
	left: 0;
	bottom: -8px;
}

.next-page-box a .text{
	font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box{
		font-size: 1em;
	}
	div.next-page-box a .icon{
		font-size: 20px;
	}
	div.next-page-box a .text{
		font-size: calc((18 / 16) * 1em);
	}
}

@media screen and (min-width: 960px) { /* pc */	
	div.next-page-box{
	}
	div.next-page-box .text:hover,
	div.next-page-box .text:hover span{
		text-decoration: underline;
	}	
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: #fff;
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	
	background-color: #49358d;
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 1.6em;
	height: 1.6em;
}
.pager-box ul li.current {
	color: #ffffff;
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current {
		color: #ffffff;
		text-decoration: underline;
	}
}

/* micro clearfix */
.cf:after {content:''; display:table; clear:both;}

/* NATIONAL GEOGRAPHIC header */
/* =================================================
  Header
================================================= */
.l-header {
  color: #000;
  width: 100%;
  background: url(bg_header.jpg) repeat-x;
}
.l-header_inner {
  max-width: 1080px;
  margin: 0 auto;
}
.l-header_inner a {
  display: block;
  max-width: 280px;
}

.l-header_inner a img{
	vertical-align: middle;
}

@media (max-width: 768px) {
  .l-header {
    background: url(bg_headerSp.jpg) repeat-x;
  }
  .l-header_inner {
    box-sizing: border-box;
    width: 100%;
    padding: 0 3%;
  }
  .l-header_inner a {
    padding: 10px 0;
		max-width: 160px;
  }
  .l-header_inner a img {
		width: 100%;
    height: auto;
  }
}

/* =================================================
  Footer
================================================= */
footer {
    padding: 50px 0 50px 0px;
    background-color: #373737;
}


footer .copy {
    font-size: 12px;
    text-align: center;
    color: #ffffff;
    line-height: 1.6em;
}


@media screen and (min-width: 768px){
	footer .copy .pcnone {
		display: none;
	}
}